.person {
  &-content {
    &-text {
      p {
        margin-bottom: 0 !important;
      }
    }
  }


  .fa-solid {
    font-size: 1.5rem;
  }

  img {
    width: 100%;
  }

  .svg {
    &-white {
      svg {
        fill: $white;
      }
    }
    &-black {
      svg {
        fill: $black;
      }
    }
    &-orange {
      svg {
        fill: $orange;
      }
    }
    &-green {
      svg {
        fill: $green;
      }
    }
    &-red {
      svg {
        fill: $red;
      }
    }
    &-lightBlue {
      svg {
        fill: $lightBlue;
      }
    }
    &-purple {
      svg {
        fill: $purple;
      }
    }
    &-darkBlue {
      svg {
        fill: $darkBlue;
      }
    }
  }

  svg {
    width: auto;
    height: 1.5*$x;
  }

  &-content {
    height: 4.5 * $x;
  }
}

.person.card {
  --bs-card-border-width: none;
}

